/******************** BASICS ***************navigation*********/

/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('../fonts/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-300italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/open-sans-v15-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
       url('../fonts/open-sans-v15-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('../fonts/open-sans-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/open-sans-v15-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
       url('../fonts/open-sans-v15-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('../fonts/open-sans-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('../fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/open-sans-v15-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
       url('../fonts/open-sans-v15-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/open-sans-v15-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
       url('../fonts/open-sans-v15-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/open-sans-v15-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'),
       url('../fonts/open-sans-v15-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-800italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	background-color:white;
	color:#53534c;
	line-height: 1.6em;
	letter-spacing: 0px;
	font-weight: 400;
}

h1{
	font-size: 24px;
}

h2 {
	font-size: 18px;
}

h3 {
	font-size: 14px;
}

h4 {
	font-size: 12px;
}

ul li{
	list-style: none;
	font-variant:small-caps;
}


h1, h2, h3, h4, h5, h6 {
	font-variant:small-caps;
}

a {
	text-decoration: none;
	color: #822816;
}

a:hover, a:active, a:focus {
	text-decoration: underline;
	color: #822816;
}

#cookie-law {
  position: fixed;
  bottom: 0px;
  left: 0px;
  width: 100%;
  line-height: 24px;
  z-index: 100000;
  text-align: center;
  padding: 10px 15px;
  background-color: #0a0f2f;
  color: white;
  font-size: 14px;
  font-weight: 400;
}

#cookie-law p {
  margin: 0px;
  display:inline;
}

#cookie-button {
  color:white;
  border: 1px solid white;
  padding:2px 5px;
}

#cookie-law .ds-link {
  font-weight: bold;
  color: white;
  text-decoration: underline;
}

.intern{
	display:none;
}

.logged-in .intern{
	display:block;
}

.item{
	margin-top: 30px;
}

.item h3{
	padding:0;
	margin-top:0;
}

.bild img{
	width:100%;
	height:auto;
	padding:0;
}

.blog-text ul .mitarbeiter-list-item{
	list-style: none;
	padding:0;
	margin:0;
}

.blog-text ul .mitarbeiter-cat-list-item{
	list-style: none;
	padding:0;
	padding-bottom: 30px;
	margin:0;
}

.mitarbeiter-button{
	display:inline-block;
	margin-top: 20px;
	margin-right: 10px;
}

.sammlung-info .mitarbeiter-button{
	margin-right: 0px;
}

.mitarbeiter-button a{
	margin-top: 20px;
	padding:5px;
	padding-top: 2px;
	padding-bottom: 2px;
	color:white;
	background-color: #822816;
	font-variant: small-caps;

}

.mitarbeiter-button a:hover{
	text-decoration: none;

}

.end-button{
	display:block;
	margin-top: 20px;
	margin-right: 10px;
}

.ahh{
	margin-right:0;
}

.end-button a{
	margin-top: 20px;
	padding:5px;
	padding-top: 2px;
	padding-bottom: 2px;
	color:white;
	background-color: #822816;
	font-variant: small-caps;
	clear:right;
}

.end-button a:hover{
	text-decoration: none;

}

.independent-title{
	margin: 0px;
}

.sektion-mini-title{
	margin-top: 0;
	margin-bottom: 30px;
}

.sektion-mid-title{
	margin-top: 30px;
	margin-bottom: 30px;
}

.mini-title{
	margin-top: 30px;
	margin-bottom: 0px;
}

.secondary-title{
	margin-top: 10px;
	margin-bottom: 0px;
}

.verteiler{
	padding:0;
	margin:0;
}

.verteiler > li{
	border-bottom: 3px solid #8e8e8e;
	padding-bottom: 30px; 
}

.verteiler li:last-child{
	border-bottom: none;
}

.zentrum{
	text-align:center;
}
.page-content{
	display:block;
}

/* Line-Gray */

.line-gray{
	height:3px;
	width:100%;
	background-color: #8e8e8e;
	margin-top: 15px; 
	margin-bottom: 15px; 
}

/* Line-Gray-Small */

.line-gray-small{
	height:2px;
	width:100%;
	background-color: #8e8e8e;
	margin-top: 15px;
}

/* USER Wish */

.dotlist{
	padding: 5px 0px 0px 15px;
}

.dotlist ul li {
    list-style: square;
    padding: 5px 0px 0.05em 0px;
    margin: 0px 0px 0px 15px;
}


.tn{
	font-style: italic;
}

/* USER Wish */

.list{
	padding:0;
	margin:0;
}

.genspec{
	font-style: italic;
}

/*######################## HEADER ############################*/


/******************** Line-One ***********************/

.line-one{
	height:90px;
}


#line-one{
	position: relative;
}

.logo-zsm img{
	width:150px;
	height:auto;
	position:absolute;
	left:15px;
	top:20px;
	z-index: 1000;
}

.logo-bayern img{
	width:220px;
	height:auto;
	float:right;
	margin-top: 20px;
}

.hard-left{
	padding-left: 0;
}


/******************** Main-Navigation ***********************/

.main-navigation {
	margin: 0;
	margin-left: 150px;
	margin-top: 44px;
	padding: 0;
	float: left;

}

.main-navigation a{
	color:#53534c;
}

.main-navigation li {
	display: inline-block;
	padding-left: 12px;
	padding-right:12px;
	padding-top: 16px;
	padding-bottom: 8px;
	font-size: 18px;
	font-weight: 400;
}

.main-navigation li:hover{
	background-color:#822816;
}

.main-navigation li:hover a{
	color:white;
}

/* Sub Menu */

.main-navigation .sub-menu{
	display:none;
	background-color: #822816;
	position:absolute;
	top:90px;
	left:0;
	margin:0;
	padding:0;
	padding-left:200px;
	width:100%;
	z-index: 1;
}

.main-navigation li:hover .sub-menu{
	display:block;
}

.main-navigation .sub-menu li {
	display: inline-block;
	padding: 0;
	margin-top: 30px;
	margin-bottom: 30px;
	background-color: rgba(0,0,0,0.0);
}

.main-navigation .sub-menu li .sub-menu {
	display:block;
	position:static;
	background-color: rgba(0,0,0,0.0);
	padding:0;
	margin-top: 20px;
} 

.main-navigation .sub-menu li .sub-menu li {
	display:block;
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-weight: 400;
}

.main-navigation .sub-menu li a {
	color:white;
}

.main-navigation .sub-menu .big3 {
	width:60%;
}

.main-navigation .sub-menu .big3 .sub-menu{
	display:block;
	top:30px;
	position:static;
	margin: 0;
}

.main-navigation .sub-menu .big3 .sub-menu li{
	padding:0;
	margin:0;
	font-size: 16px;
	text-decoration: none;
	width:33.33333333333%;
	margin-top: 20px;
	font-weight: 400;
}

.main-navigation .sub-menu .big3 .sub-menu li .sub-menu{
	display:block;
	position:static;
}

.main-navigation .sub-menu .big3 .sub-menu li .sub-menu li{
	display:block;
	text-decoration: none;
	font-weight: 300;
	margin-top: 0;
	font-size: 14px;
}


/******************** Line-Red ***********************/

.line-red{
	height:10px;
	background-color: #551b0f;
	width:100%;
}

.line-red2{
	height:10px;
	background-color: #822816;
	width:100%;
}

/******************** Line-Two ***********************/

.line-two {
	background-color: #0a0f2f;
}

.banner-item img {
	width:100%;
	height:auto;
}

/******************** Line-Three ***********************/

.line-three {
	background-color: #ebebeb;
}

.headline {
	font-size: 24px;
	text-align: center;
	margin: 0;
	line-height: 40px;
	color:black;
	font-weight: 600;
}

/*######################## SIDEBAR ############################*/

.sidebar{
	margin-top: 30px
}

/******************** Line-Language ***********************/

.wpml-ls-legacy-list-horizontal {
    border: none!important;
    padding: 0px!important;
    clear: both;
}

.wpml-ls-legacy-list-horizontal ul {
    margin: 0px!important;
    padding: 0px!important;
}

.wpml-ls-legacy-list-horizontal ul li{
    display: inline-block!important;
    padding-left: 20px!important;
}

.sidebar .wpml-ls-legacy-list-horizontal li a{
    padding: 0px!important;
}

.sidebar .wpml-ls-legacy-list-horizontal li:first-child {
    padding-left: 0px!important;
}

#lang_sel_list a.lang_sel_sel, #lang_sel_list a.lang_sel_sel:visited {
    background-color: rgba(0,0,0,0.0) !important;
}

#lang_sel_list img.iclflag {
    width: 30px;
    height: auto;
    position: relative;
    top: 1px;
}

.tool-menu .wpml-ls-legacy-list-horizontal {
}

.tool-menu .wpml-ls-legacy-list-horizontal li{
    float:right;
}

.tool-menu .wpml-ls-legacy-list-horizontal li:first-child a{
    padding-right: 0px!important;
}

/******************** Line-Search ***********************/

.line-search{
	margin-top: 10px;
}

.line-search input{
	border-radius: 10px;
	height:30px;
	width:200px;
	border:2px solid #cdcdcd;
	margin-right: 10px;
}

.line-search button{
	border-radius: 10px;
	background-color: #aaaaaa;
	border:none;
	height:30px;
	width:30px;
	padding:0;
}

.line-search .icon{
	color:white;
	font-size: 22px;
}

/******************** Block-News ***********************/

.date-single {
	margin:0;
	margin-bottom: 10px;
}

.fixated {
	margin-bottom: 30px;
}

.block-news{
	margin-top: 30px;
}

.block-news h2{
	margin:0;
	color:black;
	font-weight: 600;
}

.block-news .news{
	margin-top: 10px;

}

.fixated .sammlung-item{
	background-color: #fff5f5;

}

.block-news .termin{
	background-color: #f6fff5;

}

.block-news .news:last-child .line-gray{
	display:none;
}

.block-news .news-image{
	padding-right:0;
}

.block-news .news-image img{
	width:100%;
	height:auto;
}

.block-news .news-item h4{
	color:#822816;
	font-variant: normal;
	margin:0;
	font-weight: 600;
}

.block-news .news-item .date-ter{
	color:#3f3f3f;
	font-variant: normal;
	font-weight: 400;
}

.block-news .news-item .date-date{
	color:#3f3f3f;
	font-variant: normal;
	margin-top:5px;
	font-weight: 400;
}

.block-news .news-item h3{
	margin:0;
	margin-top: 4px;
	font-variant: normal;
	color:black;
	font-weight: 600;
}

.block-news .news-item p{
	margin:0;
	margin-top: 10px;
	font-size: 12px;
	line-height: 1.4em;
}

.block-news .news-item a{
	float:right;
	font-size: 12px;
	font-weight: 600;
}

/* News-Navigation */

.news-navigation ul{
	margin:0;
	padding:0;
	margin-top:15px;
}

.news-navigation ul li{
	margin-bottom: 20px;
}

.news-navigation a{
	color:#53534c;
	font-size: 18px;
}

.news-navigation a:hover{
	color:#822816;
}

.date-navigation ul{
	margin:0;
	padding:0;
	margin-top:15px;
}

.date-navigation ul li{
	margin-bottom: 20px;
}

.date-navigation a{
	color:#53534c;
	font-size: 18px;
}

.date-navigation a:hover{
	color:#822816;
}

/******************** Block-Date ***********************/

.date-image{
	padding-right:0;
}

.date-box{
	height: 120px;
	width:100%;
	border: 2px solid #8e8e8e;
	position:relative;
	background-color: white;
}

.date-box span{
	text-transform: uppercase;
}

.date-box .my{
	background-color: #53534c;
	text-align: center;
}

.date-box .my span{
	color:white;
	line-height: 25px;
	font-size: 18px;
}

.date-box .d span{
	position: absolute;
	right:3px;
	bottom:10px;
	font-size: 45px;
	color:#822816;
	font-weight: 400;
}

.date-box .dd span{
	font-size: 30px;
	bottom:5px;
}

/*######################## SEKTION MENU ############################*/

.block h2{
	margin:0;
	margin-top:30px;
	color:black;
	font-weight: 600;
}

/* Sektion-Navigation */

.block .sektion-menu{
	margin:0;
	padding:0;
	margin-top:15px;
}

.block .sektion-menu li{
	margin-bottom: 20px;
}

.block .sektion-menu a{
	color:#53534c;
	font-size: 18px;
}

.block .sektion-menu a:hover{
	color:#822816;
}

/*######################## PAGE (BASICS) ############################*/

.content{
	margin-top: 30px
}

.page-header{
	padding:0;
	margin:0;
	border:none;
	padding-left:15px;
	padding-right:15px;
	line-height: 40px;
	color:white;
	background-color: #822816;
	display:inline-block;
	margin-bottom:10px;
	font-weight: 300;
}

.icon-list{
	margin:0;
	padding:0;
	float:right;
	text-align: right;
}

.icon-list li{
	display:inline-block;
	margin-right:5px;
}

.icon-list li span{
	font-size: 24px;
	line-height: 40px;
}

.icon-list li a{
	text-decoration: none;
	color:#53534c;
}

.icon-list li span:hover{
	color:#822816;
}


.icon-list .active{
	color:#822816;
}

.icon-list .barrier-style{
	margin-right: 0px;
}


/*######################## PAGE (STANDARD) ############################*/

/*######################## Sammlung ############################*/

.sammlung-item{
	padding:15px;
	border:1px solid #e3e3e3;
}

.sammlung-item .thin{
	font-weight: 300;
}

.sammlung-item:hover{
	background-color: #e3e3e3;
	-webkit-transition-duration: 1s; /* Safari */
    transition-duration: 1s;

}

/*######################## Sammlung-Sektion ############################*/

.sammlung{
	padding:15px;
	border:1px solid #e3e3e3;
}

.sammlung .thin{
	font-weight: 300;
}

.sammlung:hover{
	background-color: #e3e3e3;
	-webkit-transition-duration: 1s; /* Safari */
    transition-duration: 1s;

}

.sammlung-info h3{
	margin-top: 0;
}

.sammlung-info p{
	font-size: 12px;
	line-height: 16px;
}

/*######################## Forschung ############################*/

.forschung{
	padding:15px;
	border:1px solid #e3e3e3;
}

.forschung .thin{
	font-weight: 300;
}

.forschung:hover{
	background-color: #e3e3e3;
	-webkit-transition-duration: 1s; /* Safari */
    transition-duration: 1s;

}

.forschung-info h3{
	margin-top: 0;
}

.forschung-info p{
	font-size: 12px;
	line-height: 16px;
}

/*######################## PAGE (KALENDER) ############################*/

/* Responsive iFrame */
 
.responsive-iframe-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
 
.responsive-iframe-container iframe,   
.vresponsive-iframe-container object,  
.vresponsive-iframe-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/******************** FAQ ***********************/

.theme{
	margin-bottom: 50px;
}

h3.themename {
	margin-bottom: 50px;
}

.faq-item{
	margin-bottom: 10px;
	border: 1px solid #e3e3e3;
}

.question {
	position:relative;
}

.question h4{
	margin:0;
	padding:0;
	display:block;
	font-weight: 600;
	padding:15px;
	font-variant: normal;
}

.faq-item:hover{
	background-color: #e3e3e3;
	-webkit-transition-duration: 1s; /* Safari */
    transition-duration: 1s;
}

.question .answer a{
	margin-left: 50px;
}

.question .icon{
	position: absolute;
	right:10px;
	top:1px;
    padding: 5px;
    padding-left: 7px;
    padding-top: 7px;
    padding-bottom: 7px;
    font-size: 30px;
}

.question .answer {
	display: none;
	background-color: white;
	padding:15px;
}

.question .answer p{
	margin: 0;
}

.question .icon-arrow-down5 {
	display: none;
}

.question.active{
	background-color: #e3e3e3;
}

.question.active .answer {
  	display: block;
}

.question.active .icon-arrow-right5 {
  display: none;
}

.question.active .icon-arrow-down5 {
  display: block;
  color:#822816;
}

/*######################## FOOTER ############################*/

.footer{
	background-color: #e3e3e3;
	margin-top: 50px;
}

.footer h2{
	color:black;
}


/******************** Links / Partner ***********************/

.footer .link-item{
	margin-top: 15px
}

/******************** Footer-Menü ***********************/

.footer #menu-footermenue{
	padding:0;
	margin:0;
}

.footer #menu-footermenue li{
	margin-top:10px;
	font-size: 18px;
}

.footer #menu-footermenue a{
	color:#53534c;
}

.footer #menu-footermenue a:hover{
	color:#822816;
}

.footer #menu-footer-menu{
	padding:0;
	margin:0;
}

.footer #menu-footer-menu li{
	margin-top:10px;
	font-size: 18px;
}

.footer #menu-footer-menu a{
	color:#53534c;
}

.footer #menu-footer-menu a:hover{
	color:#822816;
}

/******************** Last-Line ***********************/

.last-line{
	margin-top: 100px;
	margin-bottom: 30px;
}

.last-line p{
	margin: 0;
	padding: 0;
	text-align: center;
	color: black;
}

/******************** Terminplan ***********************/


/******************** Video ***********************/

.video {
	position: relative; 
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	height: auto;
} 

.video iframe,
.video object,
.video embed { 
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/******************** Einrichtungen ***********************/

.info-list{
	padding: 0;
	margin: 0;
}

.info-list li{
	font-variant: small-caps;
	color:black;
	font-weight: 600;
	margin-bottom: 10px;
}

.info-list li span{
	font-variant: normal;
	color:#53534c;
	font-weight: 400;
	font-size: 12px;
}

/******************** Spixiana ***********************/

.spixiana{
	margin-top: 20px;
}

.spixiana li{
	margin-top: 20px;
	position: relative;
}

.spixiana .sektion-mini-title{
	margin-bottom: 20px;
	display:inline-block;
	padding-left: 40px;
}

.spixiana a{
	color: #53534c;
}

.spixiana a:hover{
	color: #822816;
}

.spixiana a:hover span{
	text-decoration: none;
}

.spixiana .ausgabe {
	position: absolute;
	left:0;
	top:-5px;
	font-size: 30px;
	padding-right: 10px;
}

/******************** blog-text ***********************/

.blog-text img {
	padding:5px;
	padding-left:0px;
	border:none !important;
	max-width: 100%;
	height: auto;
}

.blog-text .alignright {
	float:right;
	padding-right:0px;
	margin: 0.5em 0 0.5em 1em;	
}

.blog-text .aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto; 
}

.blog-text .alignleft {
	float:left;
	padding-left:0px;
	margin: 0.5em 1em 0.5em 0;
}

.blog-text .size-full {
	max-width:100%;
	height:auto;
	padding:0;
}


.blog-text td {
	width:33%;
	padding: 5px;
	border: 1px solid #3f3f3f;
}
.blog-text th{
	width:33%;
	padding: 10px;
	padding-left: 5px;
	border: 1px solid #3f3f3f;
}

.blog-text table {
	margin-bottom:20px;
}

.blog-text .bild img{
	width:100%;
	height:auto;
	padding:0;
}

.blog-text h2{
	font-size: 24px;
	font-weight: 600;
	color:black;
}

.blog-text h3{
	font-size: 18px;
	font-weight: 600;
	color:black;
}

.blog-text h4{
	font-size: 14px;
	font-weight: 600;
	color:black;
}

.blog-text ul li{
	font-variant:normal;
}

.blog-text .info-list li{
	font-variant:small-caps;
}

.blog-text ul li {
    list-style: square;
    padding: 5px 0px 0.05em 0px;
    margin: 0px 0px 0px 15px;
}

@media screen and (max-width:1199px) {
}

@media screen and (max-width:991px) {

	/******************** Basics ***********************/

	h1{
		font-size: 18px;
	}

	h2 {
		font-size: 18px;
	}

	p {
		font-size: 12px;
	}

	.headline{
		font-size: 18px;
		font-weight: 600;
	}

	iframe{
		width:100%;
		height:auto;
	}

	/******************** Line-One ***********************/

	.line-one{
		height:60px;
	}

	.logo-zsm img{
		width:90px;
		top:15px;
	}

	/******************** Mobile-Navigation ***********************/

	.mobile-navigation{
		display:none;
		position: absolute;
		top:70px;
		right:0;
		z-index:10;
		background-color: rgba(255,255,255,0.9);
		box-shadow: 1px 1px 10px #888888;
	}

	.mobile-navigation .line-search-mobile{
		margin-right: 15px;
	    margin-top: 20px;
	    margin-left: 15px;
	    padding-bottom: 20px;
	    padding-left: 46px;
	    display: inline-block;
	}

	.mobile-navigation ul {
		margin:0;
		padding:0;
		z-index:10;
	}

	.mobile-navigation ul li{
		position:relative;
		display: block;
		width: 320px;
	}

	.mobile-navigation ul li a{
		color:black;
		font-weight: 600;
	}

	.mobile-navigation ul li li{
		margin:0;
	}


	.mobile-navigation .menu-item a {
		display: block;
		text-align: left;
		font-size: 14px;
		text-decoration: none;
		margin-left:15px;
		margin-right:15px;
		padding-top:15px;
		padding-bottom:15px;
		border-bottom: 3px solid #8e8e8e;
	}

	.mobile-navigation .menu-item:last-child a {
		border-bottom: none;
	}

	.mobile-navigation .menu-item .menu-item a{
		border-bottom:none;
		padding:15px;
		margin:0;
	}

	.mobile-navigation .menu-item .menu-item .menu-item a{
		padding-left:50px;
	}

	.mobile-navigation .menu-item .menu-item .menu-item .menu-item a{
		padding-left:85px;
	}

	.mobile-navigation .menu-item a:hover{
		color: white;
		background-color: #822816;
		padding:15px;
		margin:0;
		border-color: #303030;
		-webkit-transition-duration: 0.2s; /* Safari */
    	transition-duration: 0.2s;
	}

	.mobile-navigation ul li span {
		font-size: 30px;
		position: absolute;
		right:30px;
		top:12px;
		height:40px;
		width:40px;
		cursor: pointer;
		color:black;
	}

	.mobile-navigation ul li span:hover{
		color: #822816;
	}

	.toggle-mobile-navigation{
		float:right;
		margin-top: 20px;
		font-size: 40px;
		margin-right:20px;
	}
	.toggle-mobile-navigation.active{
		color:#822816;
	}

	.toggle-mobile-tools{
		float:right;
		margin-top: 25px;
		font-size: 30px;
		margin-right: 15px;
	}

	.toggle-mobile-tools.active{
		color:#822816;
	}

	/* Sub Menu */

	.mobile-navigation ul li ul{
		display: none;
		background-color: transparent;
	}

	.mobile-navigation ul li ul li{
		display: block;
		width: 320px;
		border-bottom: none;
		padding:0;
	}

	.mobile-navigation ul li ul li a{
		color:#53534c;
		font-weight: 400;
		padding-left: 35px;
	}

	.mobile-navigation ul li ul li ul{
		display: none;
	}

	.mobile-navigation ul li ul li ul .menu-item a{
		padding-left: 35px;
	}

	.mobile-navigation ul li ul li ul li ul .menu-item a{
		padding-left: 70px;
	}

	.icon-arrow-down5 {
		display: none;
	}

	.mobile-navigation .menu-hauptmenue-container > ul > li.active .sub-menu {
	  	display: block;
	}

	.mobile-navigation .menu-hauptmenue-container > ul > li.active .icon-arrow-right5 {
	  display: none;
	}

	.mobile-navigation .menu-hauptmenue-container > ul > li.active .icon-arrow-down5 {
	  display: block;
	}

	.mobile-navigation .menu-hauptmenue-container > ul > li.active .sub-menu > li ul {
	  	display: none;
	}

	.mobile-navigation .menu-hauptmenue-container > ul > li.active .sub-menu > li .icon-arrow-right5 {
	  display: block;
	}

	.mobile-navigation .menu-hauptmenue-container > ul > li.active .sub-menu > li .icon-arrow-down5 {
	  display: none;
	}

	.mobile-navigation .menu-hauptmenue-container > ul > li .sub-menu > li.active .sub-menu {
	  	display: block;
	}

	.mobile-navigation .menu-hauptmenue-container > ul > li .sub-menu > li.active .icon-arrow-right5 {
	  display: none;
	}

	.mobile-navigation .menu-hauptmenue-container > ul > li .sub-menu > li.active .icon-arrow-down5 {
	  display: block;
	}

	.mobile-navigation .menu-hauptmenue-container > ul > li .sub-menu > li.active .sub-menu > li ul {
	  	display: none;
	}

	.mobile-navigation .menu-hauptmenue-container > ul > li .sub-menu > li.active .sub-menu > li .icon-arrow-right5{
	  display: block;
	}

	.mobile-navigation .menu-hauptmenue-container > ul > li .sub-menu > li.active .sub-menu > li .icon-arrow-down5  {
	  display: none;
	}

	.mobile-navigation .menu-hauptmenue-container > ul > li .sub-menu > li .sub-menu > li.active .sub-menu {
	  	display: block;
	}

	.mobile-navigation .menu-hauptmenue-container > ul > li .sub-menu > li .sub-menu > li.active .icon-arrow-right5{
	  display: none;
	}

	.mobile-navigation .menu-hauptmenue-container > ul > li .sub-menu > li .sub-menu > li.active .icon-arrow-down5  {
	  display: block;
	}

	.mobile-navigation .sektion-menu a{
		border-bottom: none;
	}

	.mobile-navigation h2{
		padding-left: 15px;
	    color: white;
	    background-color: #303030;
	    margin: 0;
	    padding: 15px;
	}

	/******************** Tool-Menu ***********************/

	.tool-menu{
		display:none;
		position: absolute;
		top:70px;
		right:0;
		z-index:10;
		background-color: rgba(255,255,255,0.9);
		padding:20px;
		padding-top: 10px;
		padding-bottom:10px;
	}

	.line .icon-list li{
		margin-right: 10px;
	}

	.line .icon-list li:last-child{
		margin-right: 0px;
	}

	.line .icon-list li span{
		line-height: 50px;
		font-size: 30px;
	}

	.line img{
		margin-top: 10px;
		margin-bottom:10px;
		width:30px;
		height:auto;
	}

	.line li:last-child{
		margin: 0;
	}



	/*######################## PAGE (BASICS) ############################*/

	.content{
		margin-top: 15px
	}

	.page-header{
		width:100%;
		text-align: center;
		margin-top: 15px;
		font-weight: 300;
	}

	/*######################## Overlay ############################*/

	.overlay{
		width: 400px;
		position:absolute;
		top:170px;
		left: 50%;
    	margin: 0 0 0 -200px;
	}

	.center{
		position:relative;
		background-color: white;
		z-index: 1000;
		padding:20px;
		margin-top: 0;
	}

	.icon-cross2{
		position: absolute;
		top:-44px;
		right:0;
		font-size: 34px;
		padding: 5px;
		background-color: #822816;
		color:white;
	}

	.overlay-button{
		text-align: center;
		margin-top: 15px;
		background-color: #303030;
		line-height: 40px;
		font-size: 18px;
	}

	.overlay-button span{
		font-weight: 300;
		color:white;
		font-variant: small-caps;
	}

	.overlay-news{
		display:none;
	}

	.overlay-date{
		display:none;
	}

	.overlay-background{
		display:none;
		background-color: rgba(0,0,0,0.8);
		position:fixed;
		left:0;
		top:0;
		height:100%;
		width:100%;
		z-index:100;
	}
	#lang_sel_list a.lang_sel_sel, #lang_sel_list a.lang_sel_sel:visited img{
	    float:right;
	}
	#lang_sel_list.lang_sel_list_vertical ul a {
	    padding: 5px 0px;
	    padding-left:10px;
	}

}

@media screen and (max-width:767px) {

	.overlay{
		width: 300px;
		margin: 0 0 0 -150px;
	}
	.sammlung-item{
		text-align: center;
	}
	.sammlung-bild{
		margin-bottom: 15px;
	}
}

@media print {
   .header{
   		display:none;
   }
   .sidebar{
   		display:none;
   }
   .footer{
   		display:none;
   }
   .sidebar-buttons{
   		display:none;
   }
}